#stacks_in_5429_page48 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5429_page48 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_5429_page48 #jwresp_col2_stacks_in_5429_page48{ float:right; width:68%}@media screen and (max-width:770px){#stacks_in_5429_page48 #jwresp_col1_stacks_in_5429_page48,#stacks_in_5429_page48 #jwresp_col2_stacks_in_5429_page48{width:100%;float:none;display:block}#stacks_in_5429_page48 #jwresp_col1_stacks_in_5429_page48{margin-bottom:15px}}

#stacks_in_6006_page48 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5412_page48 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5427_page48 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5422_page48 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_15095_page48 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_5432_page48 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5432_page48 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_5432_page48 #jwresp_col2_stacks_in_5432_page48{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_5432_page48 #jwresp_col1_stacks_in_5432_page48,#stacks_in_5432_page48 #jwresp_col2_stacks_in_5432_page48{width:100%;float:none;display:block}#stacks_in_5432_page48 #jwresp_col1_stacks_in_5432_page48{margin-bottom:15px}}

#stacks_in_5432_page48 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_39205_page48 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_39207_page48 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_2515_page48 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_2517_page48 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_5464_page48 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5464_page48 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_5464_page48 #jwresp_col2_stacks_in_5464_page48{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_5464_page48 #jwresp_col1_stacks_in_5464_page48,#stacks_in_5464_page48 #jwresp_col2_stacks_in_5464_page48{width:100%;float:none;display:block}#stacks_in_5464_page48 #jwresp_col1_stacks_in_5464_page48{margin-bottom:15px}}

#stacks_in_5464_page48 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_18099_page48 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_2528_page48 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_18107_page48 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_17616_page48 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_5536_page48 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5536_page48 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_5536_page48 #jwresp_col2_stacks_in_5536_page48{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_5536_page48 #jwresp_col1_stacks_in_5536_page48,#stacks_in_5536_page48 #jwresp_col2_stacks_in_5536_page48{width:100%;float:none;display:block}#stacks_in_5536_page48 #jwresp_col1_stacks_in_5536_page48{margin-bottom:15px}}

#stacks_in_5536_page48 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_17701_page48 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_17707_page48 {
	background-color: #D0D4D9;
	padding:  20px;
}

#stacks_in_5303_page48 {
	background-color: #072736;
	margin: 0px 0px 20px 0px;
	padding:  19px;
}

#stacks_in_5305_page48 {
	background-color: #072736;
	margin: 9px 0px 0px 0px;
}
 #stacks_in_5307_page48 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_5307_page48 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF)}#stacks_in_5307_page48 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_5307_page48 hr.dashed_fade{border-bottom:1px dashed #FFEE8B;background:#C2A340}#stacks_in_5307_page48 hr.dotted_fade{border-bottom:1px dotted #FFEE8B;background:#C2A340}#stacks_in_5307_page48 hr.dashed{border-bottom:1px dashed #C2A340}#stacks_in_5307_page48 hr.dotted{border-bottom:1px dotted #FFEE8B}#stacks_in_5307_page48 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_5307_page48 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #C2A340}#stacks_in_5307_page48 hr.cloudy:after{content:"\00a0"}#stacks_in_5307_page48 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_5307_page48 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #C2A340}#stacks_in_5307_page48 hr.inset_three{border-top:1px solid #C2A340;border-bottom:1px solid #FFFFFF}#stacks_in_5307_page48 hr.inset_four{border-top:1px solid #C2A340;border-bottom:1px solid #CCCCCC}#stacks_in_5307_page48 hr.flared{height:30px;border-style:solid;border-color:#C2A340;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_5307_page48 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#C2A340;border-width:0 0 1px 0;border-radius:20px}#stacks_in_5307_page48 hr.glyph{padding:0;border:0;border-top:1px double #C2A340;color:#C2A340;text-align:center;margin:1em 0}#stacks_in_5307_page48 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_5307_page48 {
	margin: 27px 0px 27px 0px;
}

#stacks_in_5308_page48 {
	background-color: #072736;
	margin: 0px 0px 10px 0px;
}

#stacks_in_4264_page48 {
	background-color: #072736;
	margin: 0px 0px 10px 0px;
}
